<div class="form-center" style="width:500px; margin: auto;">
  <form class="ui form" [formGroup]="loginForm" (ngSubmit)="login()">
      <br>
      <div class="required field" style="font-style: italic;">
        <label for="email">Email</label>
        <input type="email" name="email" formControlName="email" />
      </div>
      <br>
      <div class="required field" style="font-style: italic;">
        <label>Password</label>
        <input type="password" name="password" formControlName="password" />
      </div>
    
      <div class="container" style="width: auto; align-content: center; text-align: center; ">
        <button class="btn btn-info btn-block" type="submit" style="font-style: italic;">
          Log in
        </button>
      </div>
      <br>
      <div>
        <p style="text-align: center;">Is it your first time here? Then go <a routerLink="/register" routerLinkActive="active" style="font-style: italic;">register</a> first.</p>
      </div>
  </form>
</div>  